body{
	background-color: white;
	margin: 0;
	padding: 0;
	background: url(../images/b5.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	font-family: sans-serif;
}


.navbar-collapse.collapse.in {
	display: block!important;
}


.navbar .collapse li a:hover{
	background-color: #F48221;
	border-radius: 5px;
}

a:hover{
	cursor: pointer;
}

.navbar{
	border-bottom: #F48221 solid 3px;
	position: relative;
}

.logo_img{
	width: 40px;
	border-radius: 50%;
	
}

.details{
	height: 40%;
	width: 80%;
	margin-top: 20%;
	background-color: white;
	
	padding: 10px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top: solid #ccc 5px;
}



.departure{
	display: block;
	margin-left: auto;
	margin-right: auto;
	border-radius: 5px;
	margin-top: auto;
	margin-bottom: auto;
}



.title{
	background-color: #ccc;
	margin-right: 5px;
	margin-left: 5px;
	border-radius: 5px;

}

.flightd_title{
	height: 7%;
	text-align: center;
}


.thumbnail{
	
	transform: scale(1.2);
}

.pulse:hover {
	
	display: block;
	width: 150px;
	height: 150px;
	border-radius: 5px;
	background: #cca92c;
	cursor: pointer;
	box-shadow: 0 0 0 rgba(204,169,44, 0.4);
	animation: pulse 2s infinite , magnified 2s infinite;

}
.pulse{
	animation: none;
}

@-webkit-keyframes pulse {
	0% {
		-webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
	}
	70% {
		-webkit-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
	}
	100% {
		-webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
	}
}
@keyframes pulse {
	0% {
		-moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
		box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
	}
	70% {
		-moz-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
		box-shadow: 0 0 0 10px rgba(204,169,44, 0);
	}
	100% {
		-moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
		box-shadow: 0 0 0 0 rgba(204,169,44, 0);
	}
}

@keyframes magnified{
	0%{
		transform: scale(1.2,1.2);
	}
	70%{
		transform: scale(1.2,1.2);
	}
	100%{
		transform: scale(1,1);
	}
}




	
		<div class="row">
			<div class="container title mx-5">
				<h5 >Destination wiki</h5>
			</div>
			<div class="row">
  				<div class="col">
				  	<p class="text-justify mx-5 my-3">
						Barcelona is a city in Spain. It is the capital and largest city of the autonomous community of Catalonia, as well as the second most populous municipality of Spain. With a population of 1.6 million within city limits, its urban area extends to numerous neighbouring municipalities within the Province of Barcelona and is home to around 4.8 million people,making it the sixth most populous urban area in the European Union after Paris, London, Madrid, the Ruhr area and Milan.
						<a href="https://en.wikipedia.org/wiki/Barcelona">Find out more here !</a>
					</p>
				</div>
  				<div class="col">
					<img class="flag" src="//cdn.countryflags.com/thumbs/burma/flag-square-250.png" >
				</div>
			</div>
  				
			
			


		</div>
		src="//cdn.countryflags.com/thumbs/united-states-of-america/flag-square-250.png"
/*<div class="row thumbnail">
<div class="col">	
<div class="float-left thumbnail">
<img class="departure pic" src="../images/i0.jpg">
<div class="overlay">city,country</div>
<p class="text-center">city,country</p>
</div>
</div>
<div class="col">		
<table>
<tr>
<th>Flying from</th>
<td><kbd>London</kbd></td>

</tr>
<tr>
<th>Flying to</th>
<td><kbd>London</kbd></td>
</tr>
<tr>
<th>Departure date</th>
<td><kbd>17.02.1998</kbd></td>
</tr>
<tr>
<th>Departure time</th>
<td><kbd>19:20</kbd></td>
</tr>
<tr>
<th>Arrival date</th>
<td><kbd>17.02.1998</kbd></td>
</tr>
<tr>
<th>Arrival time</th>
<td><kbd>00:37</kbd></td>
</tr>
<tr>
<th>Travel class</th>
<td><kbd>First Class</kbd></td>
</tr>
<tr>
<th>Cabin luggage</th>
<td><kbd>55x45x35(cm)</kbd></td>
</tr>
<tr>
<th>Hold luggage</th>
<td><kbd>NO</kbd></td>
</tr>

</table>
</div>
<div class="col">
<div class="float-right">
<img class="arrival pic" src="../images/i0.jpg">
<p class="text-center">city,country</p>
</div>
</div>
</div>*/